Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Catalyst-View-Component-SubInclude

Prerequisites

Catalyst-View-Component-SubInclude declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1605134.29
MooseX::Types0MooseX-Types-0.46134.29
LWP::UserAgent0libwww-perl-6.15125.71
Catalyst::View::TT0Catalyst-View-TT-0.44131.43
List::MoreUtils0List-MoreUtils-0.413131.43
Catalyst::Action::RenderView0Catalyst-Action-RenderView-0.16131.43
Catalyst::Plugin::SubRequest0Catalyst-Plugin-SubRequest-0.21128.57
Moose::Role0Moose-2.1605134.29
URI0URI-1.71131.43
Test::More0.88Test-Simple-1.001014122.86
Carp0Carp-1.38125.71
namespace::clean0namespace-clean-0.26128.57
Catalyst::Runtime5.80014Catalyst-Runtime-5.90103117.14

Catalyst-View-Component-SubInclude declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::View::TT0Catalyst-View-TT-0.44131.43
Catalyst::Action::RenderView0Catalyst-Action-RenderView-0.16131.43
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43
Test::More0.88Test-Simple-1.001014122.86

Catalyst-View-Component-SubInclude declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571